﻿/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}

.footer {
    background-color: #0281b0;
    color: black;
    padding: 1rem;
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
}

.menudiv {
    width: auto;
    border-color: #0281b0;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    display: inline-block;
}

.menu ul li {
    padding: 20px 5px 20px 5px;
}

a:hover {
    background-color: #c7d1d6;
}

a {
    text-decoration: none!important;
}

.menuborder {
    border-color: #0281b0;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    display: inline-block;
    width: 350px;
}

.menuborderAuto {
    border-color: #0281b0;
    border-style: solid;
    border-width: 2px;
    border-radius: 10px;
    display: inline-block;
    text-wrap: none;
    font-size: Large;
    padding:10px
}


.defaultPageTable {
    text-align: center;
    width: 100%;
    height: 200px;
}

.loginDiv {
    margin: 0 auto;
    border-width: medium;
    border-color: #0366aa;
    border-radius: 10px;
    padding: 8px;
    margin-top: 8px;
    background-color: #0281b0;
    width: 325px;
}

tr.loginRow {
    padding-bottom: 100em;
}

.loginBtn {
    color: #990099;
    border-radius: 5px;
    border-style: none;
    position: relative;
    left: -20px;
}

.loginTextBoxDiv {
    text-align: right;
    margin-top: 3px;
    margin-right: 20px;
}

.globalBackground {
    background: url('../Img/background-4.jpg') no-repeat center center fixed;
    background-size: cover;
}

.noGlobalBackground {
    background: url('../Img/background-3.jpg') no-repeat center center fixed;
    background-size: cover;
}

.logoImage {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 1px;
    margin-bottom: 0px;
}

.navbar-nav {
    color: #000;
}

.navbar-inverse {
    background-color: #0281b0;
    color: #000;
}

.textAlignCenter {
    text-align:center;
}

.center {
    margin: auto;
}

.disclaimerDiv {
    margin: 0 auto;
    border-width: medium;
    border-color: #0366aa;
    border-radius: 10px;
    padding: 8px;
    margin-top: 8px;
    background-color: #0281b0;
    width: 80%;
}
